/* Space out content a bit */


body { background-color:#000000!important; padding: 0px 30px; }

#header{max-width:940px; margin:auto; height:auto}



.logo {margin:10px 0px; display:block}

.top_link{ background:none!important; border:none!important; margin-bottom:5px!important; }



#wrapper {max-width:940px;margin:auto; height:auto; background-color:#000}

.main_menu {margin-top:5px; border-radius:0px!important; margin-top:64px}
.menu_link {display:block; font-family: 'Oswald', sans-serif; font-size:20px; color:#8b8b8b!important; text-transform:uppercase; margin:0px!important; padding:10px 32px!important;border-bottom:4px solid #fff!important;}

.menu_link:hover {color:#d23434!important; border-bottom:4px solid #596267!important}
.home_menu {padding-left:0px!important}
.last_child {padding-right:0px!important}
.zero { padding:0px!important}



#slider {max-width:940px; margin:auto; margin-top:20px; border-bottom:4px solid #fff; padding-bottom:5px}
#left_bar {width:100%; height:auto; margin-top:20px}
#right_bar {width:100%; height:auto; }

.widget1 {border-top:4px solid #d4d8d9; width:100%; padding-top:10px; margin-bottom:10px}
.widget_heading {font-family: 'Oswald', sans-serif; font-size:20px; color:#F0EAEA !important; text-transform:uppercase; margin:0px!important}

.prodct_box {width:100%; height: auto; margin-top:20px}
.proct_head {font-family: 'Oswald', sans-serif; font-size:20px; color:#F0EAEA !important; text-transform:uppercase; margin:0px!important; display:block; 
margin-top:20px!important; margin-bottom:10px!important;  height:42px}
.proct_txt {font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align: left; color:#F0EAEA; display:block; height:90px; min-height: 200px;}
.cat_link li a:hover { color:#e130eb}
.product {width:166px; height:157px; margin:auto;}
.prd_info {text-align:center}
.read_more {color:#fff; display:block; text-align:right; padding:8px 10px; background-color:#ba0001; font-family:Arial, Helvetica, sans-serif; text-align:center; margin-top:10px!important; width:96px; float:none; margin-bottom:10px;margin:auto;}
.read_more:hover{text-decoration:none; color:#FFFFFF}

.product_head2 {font-family: 'Oswald', sans-serif; font-size:19px; color:#F0EAEA !important; text-transform:uppercase; margin: 15px 0px 2px 0px!important; height: 80px; line-height: 25px;}
.proct_txt2 {font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:justify; color:#F0EAEA; display:block; height:auto}



#outer_foter { background-color:#444444; height:auto;}
.footer {max-width:970px;margin:auto; height:auto; padding:10px}

.footer_heading { color:#fff; text-transform:uppercase; font-size:24px; font-family: 'Oswald', sans-serif;}
.fot_txt { color:#fff; font-size:14px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:normal}
.futer_text {color:#fff; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:normal}
.social {display:block; margin:px; padding:0px; width:100%}
.social li {display: block; list-style:none; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:14px;}
.social li a {display:inline-block; margin-left:2px; padding-right:4px}
.scrollup{
    width:55px;
    height:55px;
    opacity:0.8;
    position:fixed; 
    bottom:14px;
    right:100px;
    display:none;
    text-indent:-9999px; border:none;
    background-image: url(images/top_icon.png); background-repeat:no-repeat;
}



.menu{ width:100%; margin-left:0px!important; padding-left:0px!important;border-bottom:4px solid #fff!important; height:41px}

.menu li {display:inline; list-style:none; border:0px!important}

.menu li a {display:inline !important; font-family: 'Oswald', sans-serif; font-size:18px; color:#8b8b8b!important; text-transform:uppercase; margin:0px!important;padding:10px 20px }

.menu a:hover{color:#d23434!important; border-bottom:4px solid #596267!important;}

.menu-item-12 a {padding-left:0px!important}
.menu-item-14 a {padding-right:0px!important}

.wpcf7-text {
    background: none repeat scroll 0 0 #fff;
    border-radius: 8px 8px 8px 8px !important;
    height: 25px;
	width:200px;
	}
	
.wpcf7-textarea {
    background: none repeat scroll 0 0 #fff;
    border-radius: 1px !important;
	height: 124px;
	width: 300px;
}
.wpcf7-submit {
	background: none repeat scroll 0 0 #8b8b8b;
	color: #FFFFFF !important;
	font-size: 15px;
	margin: 10px 0px 0px 135px;
	margin-bottom: 10px;
	width: 60px !important;
	border: 1px solid #8b8b8b;
	height: 35px;
}
.wpcf7-submit:hover {
    background: none repeat scroll 0 0 #d23434;
    border: 1px solid #d23434;
}
	

.wpcf7-not-valid-tip{width:150px !important; font-size:7pt !important; text-transform:none !important; border-radius:5px !important;color:#000}
.entry-title{color: #F0EAEA !important;
    font-family: 'Oswald',sans-serif;
    font-size: 28px;
    margin: 0 !important;
    text-transform: uppercase;
	padding-left:10px;
	padding-top:10px;
	}
.entry-content{color: #F0EAEA;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    padding:10px;
    text-align: justify;}
.entry-meta{display:none !important }
.nimble-portfolio-ul{width:100%!important}

@media screen and (max-width: 320px) {
@-ms-viewport {
    width: 320px; 
	}
	
	.main_menu { margin-top:10px}
	.menu { height:auto}
	.menu li {display:block; width:100%; height:41px}
	.menu li a {display:block!important;  width:100%; padding:8px 0px 8px 10px!important}
	.menu li a:hover {display:block; height:41px; width:100%}
	.top_link { border-bottom:#666666 1px solid}
	.widget_heading {text-align:center}
	.proct_head{text-align:center}
	.product_head2{text-align:center}
	.read_more {margin:auto; float:none; display:block}
	/*#slider {display:none}*/
	.prodct_box img{ max-width:100%; height:auto; display:block}
.prodct_box a img{ margin:auto;display:block}
.logo img {display:block; margin:auto;}
.content-area {padding:20px;}
.wpcf7-textarea {width:280px}
.nimble-portfolio-ul {width:100%; text-align: center}
.bigcard {display:block!important; margin:auto!important; margin-top:15px!important}
	}
	

@media screen and (min-width: 321px)and (max-width: 480px) {
@-ms-viewport {
    width: 480px; 
	}
	
	.main_menu { margin-top:10px}
	.menu { height:auto}
	.menu li {display:block; width:100%; height:41px}
	.menu li a {display:block!important;  width:100%; padding:8px 0px 8px 10px!important}
	.menu li a:hover {display:block; height:41px; width:100%}
	.top_link { border-bottom:#666666 1px solid}
	/*#slider {display:none}*/
	.widget_heading {text-align:center}
	.proct_head{text-align:center}
	.product_head2{text-align:center}
	.prodct_box {padding:15px}
	.read_more {margin:auto; float:none; display:block}
	.prodct_box img{ max-width:100%; height:auto; display:block}
	.prodct_box a img{ margin:auto;display:block}
	.logo img {display:block; margin:auto;}
	.content-area {padding:20px;}
	.wpcf7-textarea {width:280px}
	.nimble-portfolio-ul{width:100%; text-align: center}
	.bigcard {display:block!important; margin:auto!important;margin-top:15px!important}
	.scrollup{ display: none !important; }
	}
	
	@media screen and (min-width: 481px)and (max-width: 603px) {
	@-ms-viewport {
	    width: 480px; 
	}
	
	.main_menu { margin-top:10px}
	.menu { height:auto}
	.menu li {display:block; width:100%; height:41px}
	.menu li a {display:block!important;  width:100%; padding:8px 0px 8px 10px!important}
	.menu li a:hover {display:block; height:41px; width:100%}
	.top_link { border-bottom:#666666 1px solid}
	.widget_heading {text-align:center}
	.proct_head{text-align:center}
	.slideshow_container_style-light {height:236px!important}
	.prodct_box {padding:15px}
	.product_head2{text-align:center}
	.read_more {margin:auto; float:none; display:block}
	.prodct_box img{ max-width:100%; height:auto; display:block}
.prodct_box a img{ margin:auto;display:block}
.logo img {display:block; margin:auto;}
.content-area {padding:20px;}
.nimble-portfolio-ul {width:100%; text-align: center}

	}
	
	@media screen and (min-width: 604px)and (max-width: 768px) {
		@-ms-viewport {
		    width: 603px; 
		}
		.slideshow_container_style-light {height:260px !important; }
		.prodct_box {padding:15px; }
		.main_menu {margin-top:10px;}
		.slider {padding:0px 15px; }
		.content-area {padding:15px!important; }
		.widget1 {padding-left: 14px;}
		.slideshow_container_style-light .slideshow_slide_image img{ height: 258px !important; }
		.slideshow_container .slideshow_content { height: 258px !important; }
		.proct_txt{ min-height: 90px;}
		.proct_head, .product_head2 { height: 25px; }
	}

	
	@media screen and (min-width: 769px)and (max-width: 1024px) {
@-ms-viewport {
    width: 603px; 
	}

	.main_menu {margin-top:63px;}
	.slider {padding:0px 15px}
	
	}


#bullets-left-about {
	float: left;
	width: 400px;
}

#bullets-right-about {
	float: left;
	width: 450px;
}

label.labelname{
	width: 130px;
}

.wpcf7-text{
	width: 300px;
	border-radius: 1px !important;
	border: 1px solid #fff;
}

.col-md-4 .prodct_box img{

}



.menu li a{padding: 10px 21px!important;}
.tpg-metadata-class > span:first-of-type { display:none; }
.WWWtpg-get-posts-post{padding-bottom:10px;border-width:0px;border-bottom:0px;border-style:solid;border-color:black;}
.isoword{margin-left:20px;}

.isoimg{width:134px;float:left;margin-right:20px;margin-bottom:20px;}
@media only screen and (min-width:0px) and (max-width: 500px) {
.isoword{margin-left:0px;}
.isoimg{float:none!important;}
}
